# Interface BytecodeInput

#### Hierarchy

- BytecodeInput

- Defined in packages/db/typings/schema.d.ts:311

#####
Index

### Properties

bytes
linkReferences?

## Properties

### bytes

bytes: any

- Defined in packages/db/typings/schema.d.ts:312

### `Optional` linkReferences

linkReferences?: null | LinkReferenceInput[]

- Defined in packages/db/typings/schema.d.ts:313

Generated using TypeDoc